Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[débat] Gentoo / 64-bits
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3, 4, 5, 6  Next  
Reply to topic    Gentoo Forums Forum Index French
View previous topic :: View next topic  
Author Message
marc.driver
Guru
Guru


Joined: 16 Nov 2003
Posts: 346
Location: Nantes - Bretagne / Brittany

PostPosted: Thu Oct 12, 2006 7:33 pm    Post subject: Reply with quote

Quote:
Et internet sans le flash, c'est un énaurme avantage

Comment fais-tu?
C'est bourré de flash partout et je n'y vois que du blanc à la place!!! :cry:

J'ai vu qu'il existait "Gnash" mais il est masqué et j'ose pas trop m'avanturer dans le démasquage (je ne sais pas vraiment faire malgré la doc :oops: ).

J'aimerai touver une solution sans recourrir au 32 bits :wink:
_________________
Marc Driver
-------------
Sempron 3000+ 32/64; RAM 1 Go; DD 120 Go
Chipset graphique intégré NV44 DX9.0; Audio Realtek ALC850 7.1 (AC97)
LAN 10/100 ethernet Realtek PHY RTL8201CL; Chipset NVIDIA Northbridge GeForce 6100 Southbridge nForce 410 NCP
Back to top
View user's profile Send private message
Trevoke
Advocate
Advocate


Joined: 04 Sep 2004
Posts: 4099
Location: NY, NY

PostPosted: Thu Oct 12, 2006 7:37 pm    Post subject: Reply with quote

"Marc Driver" c'est un jeu de mot sur Mac Gyver ou t'as vraiment pas de chance?

Pour demasquer, il suffit de mettre, par exemple,
www-client/mozilla-firefox
dans le fichier /etc/portage/package.unmask

(si c'est masque a fond! Si c'est juste un keyword qui manque, il suffit de faire la meme chose mais d'ajouter le keyword manquant apres, dans le fichier /etc/portage/package.keywords )
_________________
Votre moment detente
What is the nature of conflict?
Back to top
View user's profile Send private message
marc.driver
Guru
Guru


Joined: 16 Nov 2003
Posts: 346
Location: Nantes - Bretagne / Brittany

PostPosted: Thu Oct 12, 2006 8:49 pm    Post subject: Reply with quote

Trevoke,

Quote:
"Marc Driver" c'est un jeu de mot sur Mac Gyver ou t'as vraiment pas de chance?


Cela fait déjà un certain temps que tu réponds à mes questions d'éternel débutant, mais c'est la première fois que tu me la fait!
Marc, c'est mon vrai prénom, Marc Driver c'est un surnom (efffectivement en référence à Mac Giver) dont m'a affublé un collègue et ami à une époque heureuse où rien n'était intégré et à chaque voyage il fallait emmener des kilos de matériels et de disquettes; c'est loin mais j'ai gardé ce pseudo en souvenir!

Revenons à la pratique,
J'ai suivi (mal?) ton conseil en mettant dans le fichier /etc/portage/package.keywords la ligne suivante:
Code:
net-www/gnash-0.7.1_p20060704 ~amd64 keyword


puis il est arrivé ceci:

Code:
we01 ~ # emerge gnash
--- Invalid atom in /etc/portage/package.keywords: net-www/gnash-0.7.1_p20060704
Calculating dependencies
!!! All ebuilds that could satisfy "gnash" have been masked.
!!! One of the following masked packages is required to complete your request:
- net-www/gnash-0.7.1_p20060814 (masked by: -* keyword)
- net-www/gnash-0.7.1_p20060704 (masked by: ~amd64 keyword)
- net-www/gnash-0.7.1_p20099999 (masked by: -* keyword)


Qu'est ce qui cloche?

Edit: au fait, il faut peutêtre faire un post spécifique (on dérive du 64b)?
_________________
Marc Driver
-------------
Sempron 3000+ 32/64; RAM 1 Go; DD 120 Go
Chipset graphique intégré NV44 DX9.0; Audio Realtek ALC850 7.1 (AC97)
LAN 10/100 ethernet Realtek PHY RTL8201CL; Chipset NVIDIA Northbridge GeForce 6100 Southbridge nForce 410 NCP
Back to top
View user's profile Send private message
Mickael
Advocate
Advocate


Joined: 05 Sep 2005
Posts: 2383
Location: ~Belfort! - France - EU

PostPosted: Thu Oct 12, 2006 9:06 pm    Post subject: Reply with quote

[/interlude]
On écrit la chose comme ceci dans le package.keywords :
Code:
net-www/gnash ~amd64


Par contre dans le package.unmask ou package.mask là tu peux spécifier une version voir même plus :
Code:

net-www/gnash-0.7.1_p20060704
ou encore
=net-www/gnash-0.7.1_p20060704
ou encore
=>net-www/gnash-0.7.1_p20060704
etc

tu remarqueras alors que dans ces deux fichiers on ne met pas l'architecture.

[/fin de l'interlude]

_________________
À LIRE : COMMENT POSTER ET OBTENIR DE L'AIDE ?
Qui suis-je ? Bon j'ai relu, comme d'habitude, je suis bon a rien le vendredi
Qui suis-je ? Je ne serai jamais modo
Back to top
View user's profile Send private message
Trevoke
Advocate
Advocate


Joined: 04 Sep 2004
Posts: 4099
Location: NY, NY

PostPosted: Fri Oct 13, 2006 12:30 pm    Post subject: Reply with quote

C'est la premiere fois que je te la fais parce que, euh, je faisais pas gaffe :? Mea culpa.
Sinon, MickTux a raison, et pis oui, il faut retourner sur amd64. En fait je seche un peu sur les tips et tricks a donner, parce que.. Euh..
~amd64 + gcc-4.1 tourne nickel chez moi.

Si, peut-etre un tout petit tips, sur le sujet des keywords..
Si un paquet n'a pas de keyword amd64, vous pouvez ajouter le keyword x86 dans package.keywords et voir si ca compile.. :)
_________________
Votre moment detente
What is the nature of conflict?
Back to top
View user's profile Send private message
Bapt
Veteran
Veteran


Joined: 14 Apr 2003
Posts: 1152
Location: Paris

PostPosted: Fri Oct 13, 2006 2:36 pm    Post subject: Reply with quote

Petite précision :

Trevoke wrote:
Si, peut-etre un tout petit tips, sur le sujet des keywords..
Si un paquet n'a pas de keyword amd64, vous pouvez ajouter le keyword x86 dans package.keywords et voir si ca compile.. :)


Et si c'est le cas laisser l'info sur bugs.gentoo.org, afin que le keyword soit ajouté :)
Back to top
View user's profile Send private message
Scullder
Guru
Guru


Joined: 16 Mar 2006
Posts: 466
Location: France

PostPosted: Fri Oct 13, 2006 4:52 pm    Post subject: Reply with quote

baptux wrote:
Petite précision :

Trevoke wrote:
Si, peut-etre un tout petit tips, sur le sujet des keywords..
Si un paquet n'a pas de keyword amd64, vous pouvez ajouter le keyword x86 dans package.keywords et voir si ca compile.. :)


Et si c'est le cas laisser l'info sur bugs.gentoo.org, afin que le keyword soit ajouté :)


Faire deux trois recherches sur le forums et le bugzilla histoire de pas envoyer l'info si c'est pas vrai ou si elle a déjà été envoyée.
Il faut quand même vérifier avec tous les use flag et ça peut compiler chez toi mais pas sur une autre configuration, donc c'est pas si simple o_O

Pour Flash, je l'utilisais plus avant mais j'en ai de nouveau besoin à cause des video en flash qui se généralisent.
_________________
Linux gentoo 2.6.18-ck1-r2 #1 PREEMPT Fri Nov 17 01:37:56 CET 2006 x86_64 AMD Athlon(tm) 64 Processor 3000+ AuthenticAMD GNU/Linux
Back to top
View user's profile Send private message
marvin rouge
Veteran
Veteran


Joined: 01 Aug 2004
Posts: 1422
Location: Villa Lumierrante, Zonelibre

PostPosted: Fri Oct 13, 2006 5:53 pm    Post subject: Reply with quote

marc.driver wrote:
Quote:
Et internet sans le flash, c'est un énaurme avantage

Comment fais-tu?
C'est bourré de flash partout et je n'y vois que du blanc à la place!!! :cry:

Sur les sites que je fréquente, le flash c'est essentiellement pour la pub. Donc voir du blanc à la place, c'est plutôt bon ...

Les sites qui ne proposent que du flash, je n'y retourne pas.
Back to top
View user's profile Send private message
marc.driver
Guru
Guru


Joined: 16 Nov 2003
Posts: 346
Location: Nantes - Bretagne / Brittany

PostPosted: Fri Oct 13, 2006 7:31 pm    Post subject: Reply with quote

J'ai bien fait comme dit plus haut (merci pour les nombreuses réponses)

Code:
net-www/gnash ~amd64
dans packages.keywords
et
Code:
net-www/gnash-0.7.1_p20060704
dans packages.unmask.
Voilà le résultat:
Code:
we01 ~ # emerge gnash
--- Invalid atom in /etc/portage/package.unmask: net-www/gnash-0.7.1_p20060704
Calculating dependencies ...done!

!!! Error: the <=x11-base/xorg-x11-6.9 package conflicts with another package.
!!!        both can't be installed on the same system together.
!!!        Please use 'emerge --pretend' to determine blockers.

we01 ~ # emerge gnash --pretend
--- Invalid atom in /etc/portage/package.unmask: net-www/gnash-0.7.1_p20060704

These are the packages that I would merge, in order:

Calculating dependencies ...done!
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-misc/util-macros-1.1.0)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/kbproto-1.0.3)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xextproto-7.0.2)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xf86bigfontproto-1.1.2)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/inputproto-1.3.2)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libX11-1.0.3)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xproto-7.0.7)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXau-1.0.2)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/bigreqsproto-1.0.2)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXdmcp-1.0.1)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-proto/xcmiscproto-1.1.2)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/xtrans-1.0.1)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libICE-1.0.1)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libSM-1.0.1)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXt-1.0.2)
[blocks B     ] <=x11-base/xorg-x11-6.9 (is blocking x11-libs/libXext-1.0.1)
[ebuild     U ] sys-apps/man-1.6d [1.6-r1]
[ebuild  N    ] x11-misc/util-macros-1.1.0
[ebuild     U ] sys-devel/binutils-2.16.1-r3 [2.16.1]
[ebuild  N    ] x11-proto/kbproto-1.0.3
[ebuild  N    ] x11-proto/xextproto-7.0.2
[ebuild  N    ] x11-proto/xf86bigfontproto-1.1.2
[ebuild  N    ] x11-proto/inputproto-1.3.2
[ebuild  N    ] x11-proto/xproto-7.0.7
[ebuild  N    ] x11-libs/libXau-1.0.2
[ebuild  N    ] x11-proto/bigreqsproto-1.0.2
[ebuild  N    ] x11-libs/libXdmcp-1.0.1
[ebuild  N    ] x11-proto/xcmiscproto-1.1.2
[ebuild  N    ] x11-libs/xtrans-1.0.1
[ebuild  N    ] x11-libs/libX11-1.0.3
[ebuild  N    ] x11-libs/libICE-1.0.1
[ebuild  N    ] x11-libs/libSM-1.0.1
[ebuild  N    ] x11-libs/libXt-1.0.2
[ebuild  N    ] x11-libs/libXext-1.0.1
[ebuild  N    ] media-libs/libsdl-1.2.11
[ebuild  N    ] media-libs/smpeg-0.4.4-r7
[ebuild  N    ] media-libs/sdl-mixer-1.2.7
[ebuild  N    ] x11-libs/gtkglext-1.0.6-r3
[ebuild  N    ] media-libs/libogg-1.1.2
[ebuild  N    ] net-www/gnash-0.7.1_p20060704


Que faut-il faire pour avoir un "atome" valide?
Et pour le Xorg?
_________________
Marc Driver
-------------
Sempron 3000+ 32/64; RAM 1 Go; DD 120 Go
Chipset graphique intégré NV44 DX9.0; Audio Realtek ALC850 7.1 (AC97)
LAN 10/100 ethernet Realtek PHY RTL8201CL; Chipset NVIDIA Northbridge GeForce 6100 Southbridge nForce 410 NCP
Back to top
View user's profile Send private message
Bapt
Veteran
Veteran


Joined: 14 Apr 2003
Posts: 1152
Location: Paris

PostPosted: Fri Oct 13, 2006 7:37 pm    Post subject: Reply with quote

Ouh là toi tu ne fait pas de mises à jours fréquentes :)

http://www.gentoo.org/proj/fr/desktop/x/x11/modular-x-howto.xml
Back to top
View user's profile Send private message
marc.driver
Guru
Guru


Joined: 16 Nov 2003
Posts: 346
Location: Nantes - Bretagne / Brittany

PostPosted: Fri Oct 13, 2006 7:41 pm    Post subject: Reply with quote

En mettant
Code:
net-www/gnash-0.7.1_p20060814 -*

ou
Code:
net-www/gnash-0.7.1_p20060704 ~amd64

dans packages.unmask, je n'obtiens plus que:
Code:
we01 ~ # emerge gnash
Calculating dependencies ...done!

!!! Error: the <=x11-base/xorg-x11-6.9 package conflicts with another package.
!!!        both can't be installed on the same system together.
!!!        Please use 'emerge --pretend' to determine blockers.


Si ça peut être utile....
_________________
Marc Driver
-------------
Sempron 3000+ 32/64; RAM 1 Go; DD 120 Go
Chipset graphique intégré NV44 DX9.0; Audio Realtek ALC850 7.1 (AC97)
LAN 10/100 ethernet Realtek PHY RTL8201CL; Chipset NVIDIA Northbridge GeForce 6100 Southbridge nForce 410 NCP
Back to top
View user's profile Send private message
Bapt
Veteran
Veteran


Joined: 14 Apr 2003
Posts: 1152
Location: Paris

PostPosted: Fri Oct 13, 2006 7:48 pm    Post subject: Reply with quote

La solution est dans le liens dans mon post juste au dessus. Il faut que tu fasses la migration de vers Xorg modulaire.
Back to top
View user's profile Send private message
marc.driver
Guru
Guru


Joined: 16 Nov 2003
Posts: 346
Location: Nantes - Bretagne / Brittany

PostPosted: Sat Oct 14, 2006 3:49 pm    Post subject: Reply with quote

baptux

OK, j'ai bien compris et ai suivi le lien.

Et j'ai gagné ...
encore une série d'emmerdes :D

Arrivé à l'étape
Code:
revdep-rebuild

j'ai recommencé à me faire insulter! :cry:

Code:
Evaluating package order...
Warning: Failed to resolve package order.
Will merge in random order!
Possible reasons:
- An ebuild is no longer in the portage tree.
- An ebuild is masked, ....

et j'en passe!
Il continue cependant jusqu'à me dire:
Code:
emerge: there are no ebuilds to satisfy "=x11-terms/xterm-207.

revdep-rebuild failed to emerge all packages
you have the following choices:
-if emerge failed during the build, fix the problems and re-run revdep-rebuild or
...


Je ne sais pas si j'aurais un jour une Gentoo qui marche sans aucun problème :cry: / :evil:

Allez, je remponte encore les manches, qui peut me guider.
_________________
Marc Driver
-------------
Sempron 3000+ 32/64; RAM 1 Go; DD 120 Go
Chipset graphique intégré NV44 DX9.0; Audio Realtek ALC850 7.1 (AC97)
LAN 10/100 ethernet Realtek PHY RTL8201CL; Chipset NVIDIA Northbridge GeForce 6100 Southbridge nForce 410 NCP
Back to top
View user's profile Send private message
titoucha
Advocate
Advocate


Joined: 21 Jul 2005
Posts: 2374
Location: Genève

PostPosted: Sat Oct 14, 2006 4:36 pm    Post subject: Reply with quote

emerge -vp =x11-terms/xterm-207 te donnera plus d'information.
Back to top
View user's profile Send private message
marc.driver
Guru
Guru


Joined: 16 Nov 2003
Posts: 346
Location: Nantes - Bretagne / Brittany

PostPosted: Sat Oct 14, 2006 4:42 pm    Post subject: Reply with quote

J'ai donc fait
Code:
emerge -vp =x11-terms/xterm-207

et la réponse est:
Code:
emerge: there are no ebuilds to satisfy "=x11-terms/xterm-207

_________________
Marc Driver
-------------
Sempron 3000+ 32/64; RAM 1 Go; DD 120 Go
Chipset graphique intégré NV44 DX9.0; Audio Realtek ALC850 7.1 (AC97)
LAN 10/100 ethernet Realtek PHY RTL8201CL; Chipset NVIDIA Northbridge GeForce 6100 Southbridge nForce 410 NCP
Back to top
View user's profile Send private message
truc
Advocate
Advocate


Joined: 25 Jul 2005
Posts: 3199

PostPosted: Sat Oct 14, 2006 4:44 pm    Post subject: Reply with quote

marc.driver l'heure de créer un nouveau post à sonné :idea: ;)

Sinon, question semi hors sujet, j'ai lu je ne sais plus trop où (peut-être ici..) que l'apparition de l'architecture en 64bits était une bonne chose, car ça allait obliger les devs à coder proprement.

Moi pas vraiment comprendre? (d'ailleurs je ne comprends pas non plus pourquoi un prog peut ne pas fonctionner en 64 bits (je sais je suis vraiment à larache sur ce coup :lol: )

(pour l'instant j'me dit c'est peut-être que la mémoire occupé par tel ou tel type de donnée, ne prend pas la même place, et par exemple les devs rentraient la taille en dur dans le programme au lieu d'utiliser sizeof ( en C quoi, mais sinon je vois pas d'autre exemple?) , l'incompatibilité peut elle touché tous les logiciel indépendamment du langage de prog choisi?

merci
_________________
The End of the Internet!


Last edited by truc on Sat Oct 14, 2006 4:52 pm; edited 2 times in total
Back to top
View user's profile Send private message
titoucha
Advocate
Advocate


Joined: 21 Jul 2005
Posts: 2374
Location: Genève

PostPosted: Sat Oct 14, 2006 4:49 pm    Post subject: Reply with quote

marc.driver wrote:
J'ai donc fait
Code:
emerge -vp =x11-terms/xterm-207

et la réponse est:
Code:
emerge: there are no ebuilds to satisfy "=x11-terms/xterm-207


Je viens de vérifier la plus petite version de xterm est la 218, donc la 207 n'existe plus tout simplement.

Comme la dit @truc il faudrait que tu ouvres un nouveau fil.
Back to top
View user's profile Send private message
Enlight
Advocate
Advocate


Joined: 28 Oct 2004
Posts: 3519
Location: Alsace (France)

PostPosted: Sun Oct 15, 2006 12:24 am    Post subject: Reply with quote

blasserre wrote:
bah moi je n'ai que des procos 32bits... et je crois que vous n'allez pas me convaincre d'investir dans du 64.
si on écarte les galères, le gain semble absolument nul sur la plupart des configs, le seul point positif qui pourrait me faire virer de bord c'est la killingfeature inode64 d'XFS... mais bon c'est un peu léger comparé à la dépense d'énergie (réinstall...)

je n'ai jamais connu le 16 bits, mais je suis curieux de savoir si à l'époque la migration a induit si peu de gain immédiat :?:

parce que à l'époque ça voulait dire passer de 65k à 16M de couleurs adresser pas mal de mémoire, avoir un FS d'une taille raisonnable
mais là 64 bits... fiou... à quoi ça va bien pouvoir servir ?


Alors un truc à la con, mon hdparm me donne 47Mo/s en amd64 contre 52 en x86 (j'ai vérifié 36 fois) En revanche mon XFS tourne (beaucoup) mieux en amd64 (je pense que c'est lié à pas mal de valeurs qui tienne ten registre vu que le FS est presque full 64 bits, en fait il l'est totalement avec l'option que tu cites mais ça bon c'est pas ça qui fait la beauté de l'option.)

Par contre pour reiser4 je sais pas s'il 64 bits ou pas, quelqu'un l'a déjà un peu benché en 32 VS 64?

Par contre pour qemu chez moi c'est mort de chez mort, je l'ai recompilé avec un gcc-3.4 recompilé pour l'occase, ben ça me bloque la ligne de commande et à part ça... ben rien...
Back to top
View user's profile Send private message
E11
l33t
l33t


Joined: 24 Feb 2004
Posts: 764
Location: Bruxelles

PostPosted: Sun Oct 15, 2006 1:31 am    Post subject: Reply with quote

Personnellement, je suis sous 64bit depuis le début des athlons 64 à prix "abordable" (j'avais retardé l'achat de mon pc pour ça :mrgreen: (le problème c'est que j'ai pas su attendre le pcie, mais bon, ça c'est un autre débat :roll:)

J'ai jamais vraiment fait de test ou de bench dessus, mais je dois avouer qu'entre une install 32bit et une install 64 (bon certes ma dernière install 32 date un peu... :roll: 8O mais bon :mrgreen:), je n'ai jamais vu de réel différence si ce n'est psychologique :mrgreen: et qu'au début certains programme n'était pas compatible ou buggait quelques peu. Heureusement celà à très vite évoluté !

Donc je dirais qu'actuellement, le 64bit n'est pas encore vraiment un gros plus, mais que c'est surtout un gage d'avenir car on est maintenant sûr que le futur du pc passera par là ! (c'est ce qui ressort de ma petite expérience personnelle...)

PS : j'aurais une petite question à poser (un peu off), c'est que je n'ai jamais su bien lire les fichiers wmv (de notre ami vindaus) avec mplayer ou autres sur mon ordi en amd64... est-ce dû à l'architecture ou à mes USE qui ne serait pas bien configurée ? (elle m'ont pourtant l'air complète car elles sont identiques à celle de mon portable 32bits chez qui ça fonctionne...) Serait-ce donc un petit point faible de gentoo en 64 ou simplement moi qui m'y prend mal ? (pas besoin de détailler si je m'y prend mal, je créerai un topic (ou Trevoke, m'en créera un :mrgreen:) en temps voulu si besoin il y a ;))
Back to top
View user's profile Send private message
blasserre
Veteran
Veteran


Joined: 10 Feb 2004
Posts: 1362
Location: Lille, Vlaanderen

PostPosted: Sun Oct 15, 2006 10:29 am    Post subject: Reply with quote

@Enlight : c'est encore pire que ce que je pensais, faut peut-être attendre un mode 64 bits pour les HDD/controleurs IDE ?

@E11 : que le 64 bits soit l'avenir, ok, on y passera forcément un jour ou l'autre, mais ça prend quand même beaucoup de temps, et à mon avis si c'est si long c'est que les gains sont loins de ceux qui étaient attendus et que fondamentalement on pourrait continuer à se contenter de nos bons vieux 32 bits.

suffit de voir l'IPv6, l'IPv4 est notoirement insuffisant pour continuer à fonctionner, l'IPv6 beaucoup trop puissant pour rester gérable (10^23 adresses par m² de surface terrestre) résultat on s'invente des rustines pour garder l'IPv4 en vie... jusqu'au jour ou tout communiquera via IP : TV, smartphones, frigos, voitures ; et où l'IPv6 s'imposera de fait

par contre le 32 bits est aujourd'hui suffisant pour un poste de travail multimédia (sauf peut-être pour les gens chargés de faire des tests d'ishihara pour les faucons ou qui écrivent des symphonies pour les chauve-souris :lol: ) et je crois que tant qu'on aura pas trouvé d'intérêt/d'application directs du 64 bits, personne ne bougera, et la chose qui nous fera migrer au 64 sera l'arrêt de fabrication du 32 bits

bon après ce n'est que mon avis d'idiot du village, vous avez peut-être en tête des dizaines d'application 64 bits indispensables :oops:
_________________
benj

technicien professionnel, ascendant winner
Back to top
View user's profile Send private message
nykos
Guru
Guru


Joined: 08 Jun 2005
Posts: 488
Location: Strasbourg

PostPosted: Sun Oct 15, 2006 10:37 am    Post subject: Reply with quote

blasserre wrote:

suffit de voir l'IPv6, l'IPv4 est notoirement insuffisant pour continuer à fonctionner, l'IPv6 beaucoup trop puissant pour rester gérable (10^23 adresses par m² de surface terrestre) résultat on s'invente des rustines pour garder l'IPv4 en vie... jusqu'au jour ou tout communiquera via IP : TV, smartphones, frigos, voitures ; et où l'IPv6 s'imposera de fait


L'IPv6 met du temps à venir en partie parce que les américains ont encore plein d'ip disponibles... donc ils sont pas pressés de changer vu que ça implique des coûts...
_________________
-=Nykos=-
TARGA Traveller 826T - AMD Turion 64 MT 32 1,8GHz - ATI Radeon X700 Mobility (ati-drivers)
Back to top
View user's profile Send private message
Tom_
Guru
Guru


Joined: 20 May 2004
Posts: 401
Location: France

PostPosted: Sun Oct 15, 2006 11:23 am    Post subject: Reply with quote

E11 wrote:

PS : j'aurais une petite question à poser (un peu off), c'est que je n'ai jamais su bien lire les fichiers wmv (de notre ami vindaus) avec mplayer ou autres sur mon ordi en amd64... est-ce dû à l'architecture ou à mes USE qui ne serait pas bien configurée ? (elle m'ont pourtant l'air complète car elles sont identiques à celle de mon portable 32bits chez qui ça fonctionne...) Serait-ce donc un petit point faible de gentoo en 64 ou simplement moi qui m'y prend mal ? (pas besoin de détailler si je m'y prend mal, je créerai un topic (ou Trevoke, m'en créera un :mrgreen:) en temps voulu si besoin il y a ;))

Depuis peu de temps, Mplayer et Xine sont capables de lire les wmv nativement. Seules les versions SVN proposent cette fonctionnalité donc il faut unmasker les dernières versions de Mplayer et Xine (il faut aussi activer le use flag asf) pour que ca marche.

Avant ca, il fallait installer Mplayer-bin (un mplayer 32 bits donc) et les Win32 codecs pour que ca fonctionne. Pour Xine, ca ne marchait pas il me semble.

Pour en revenir au sujet principal, ca fait un plus de 6 moirs que j'utilise une Gentoo 64 bits et c'est que du bonheur. Avant ca j'utilisais une Mandriva 64 bits et j'ai été déçu de leur version 64 bits, mais depuis que j'ai installé Gentoo ca a été une vraie révélation. J'adore ma Gentoo 64 bits. :D
Back to top
View user's profile Send private message
marc.driver
Guru
Guru


Joined: 16 Nov 2003
Posts: 346
Location: Nantes - Bretagne / Brittany

PostPosted: Sun Oct 15, 2006 3:48 pm    Post subject: Reply with quote

truc & titocha,
Quote:
marc.driver l'heure de créer un nouveau post à sonné :idea: ;)

Je m'en doutais, j'écrivais le 12 octobre:

Edit: au fait, il faut peut-être faire un post spécifique (on dérive du 64b)?

Donc je continue sous le titre:
[XORG] Passage à xorg modulaire problématique

@+
_________________
Marc Driver
-------------
Sempron 3000+ 32/64; RAM 1 Go; DD 120 Go
Chipset graphique intégré NV44 DX9.0; Audio Realtek ALC850 7.1 (AC97)
LAN 10/100 ethernet Realtek PHY RTL8201CL; Chipset NVIDIA Northbridge GeForce 6100 Southbridge nForce 410 NCP
Back to top
View user's profile Send private message
Enlight
Advocate
Advocate


Joined: 28 Oct 2004
Posts: 3519
Location: Alsace (France)

PostPosted: Sun Oct 15, 2006 4:12 pm    Post subject: Reply with quote

[quote="Tom_"]

Ohoh!!! Merci pour l'info! Par contre comme on a pas le code spécifique pour les diverses extensions cpu, y'a peut être matière à bencher là... faut que je checke en rentrant si y'a pas un USE custom-cflags.
Back to top
View user's profile Send private message
yoyo
Bodhisattva
Bodhisattva


Joined: 04 Mar 2003
Posts: 4273
Location: Lyon - France

PostPosted: Mon Oct 16, 2006 10:38 am    Post subject: Reply with quote

Enlight wrote:
Par contre pour qemu chez moi c'est mort de chez mort, je l'ai recompilé avec un gcc-3.4 recompilé pour l'occase, ben ça me bloque la ligne de commande et à part ça... ben rien...
Et tu as également installé kqemu (attention à le compiler avec le même gcc que celui qui a servi à la compil du kernel) ??
Il y a un super how-to dans la section tips&tricks : How-To: Run WinXP in qemu virtual computer on AMD64.

Enjoy !
_________________
La connaissance s'accroît quand on la partage.
JCB
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index French All times are GMT
Goto page Previous  1, 2, 3, 4, 5, 6  Next
Page 2 of 6

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum